/* BODY tag */
BODY {background-color : #FFFFFF; font-family : Verdana, Arial, Helvetica, sans-serif; color : #484848; font-size : 12px;}

/* Main Anchor tags (links). */
A:link {color : #00008B; text-decoration : none;}
A:active {color : #FF6600; text-decoration : none;}
A:visited {color : #00008B; text-decoration : none;}
A:hover {color : #FF6600; text-decoration : none;}

/* Top menu Anchor tags (links). */
.topMenu:link {font-family : Arial, Helvetica, sans-serif; color : #00008B; text-decoration : none; font-size : 14px; font-weight : bold;}
.topMenu:active {font-family : Arial, Helvetica, sans-serif; color : #FF6600; text-decoration : none; font-size : 14px; font-weight : bold;}
.topMenu:visited {font-family : Arial, Helvetica, sans-serif; color : #00008B; text-decoration : none; font-size : 14px; font-weight : bold;}
.topMenu:hover {font-family : Arial, Helvetica, sans-serif; color : #FF6600; text-decoration : none; font-size : 14px; font-weight : bold;}

/* Top menu Anchor tags (links). */
.copy:link {color : #484848; text-decoration : none; font-size : 10px;}
.copy:active {color : #484848; text-decoration : none; font-size : 10px;}
.copy:visited {color : #484848; text-decoration : none; font-size : 10px;}
.copy:hover {color : #484848; text-decoration : none; font-size : 10px;}

/* TD tag */
TD {font-family : Verdana, Arial, Helvetica, sans-serif; color : #484848; font-size : 12px;}

/* SMALL tag */
SMALL {color : #484848; font-size : 10px;}

/* The font size from the main link to the subcategory. */
.cat {font-size : 14px;}

/* The font size from the category description or links. */
.catDesc {font-size : 12px;}

/* The font size from the category navigation. */
.catNav {font-size : 12px;}

/* H1 */
H1 {font-size : 22px;}

/* H2 */
H2 {font-size : 18px;}

/* Small font */
.small {font-size : 10px;}

/* Medium small font  */
.smallMedium {font-size : 11px;}

/* Bold */
.bold {font-weight : bold;}

/* small and bold */
.smallBold {font-weight : bold; font-size : 10px;}

/* New link */
.new1 {color : Green;} /* 1 day old */
.new2 {color : #0068CC;} /* 1 week old */
.new3 {color : #804000;} /* older than 1 week */

/* Popular link */
.popular {color : Red;}

/* Color green */
.green {color : Green;}

/* Color red */
.red {color : Red;}

/* Color silver */
.silver {color : Silver;}

/* Copyright notice */
.copy {font-size : 10px;}

